/*--- PLACE YOUR CUSTOM STYLES HERE ---*/
.site-dark {
  background-color: #111;
}
.hero-image.bg-img-1 {
  background-image: url(../img/herobg2.jpg);
}
.parallax.bg-img-1 {
  background-image: url(../img/whitebg.jpg);
}

ul.quicklink {
  padding: 0;
  margin: 0;
}
ul.quicklink li {
  list-style-type: none;
  display: inline-block;
}
ul.quicklink li a {
  color: #fff;
  font-size: 14px;
  padding: 4px 8px;
  text-transform: uppercase;
  font-weight: bold;
}
.site-wrapper#features {
  padding-bottom: 0;
  padding-top: 0;
}

.goodbye {
  background: #ec1b24;
}
.goodbye h6 {
  color: #000;
}
.goodbye a {
  color: #fff;
}
.goodbye a:hover {
  color: #fff;
}
.goodbye i {
  color: #fff;
}
.innerPort li img {
  width: 100%;
  display: block;
}
.searchMobile{
    display:none;
}
@media (max-width: 992px) {
  .portfolioContainer li ul.innerPort li {
    width: 50%;
  }
  nav.navbar{
      background-color:#fff;
      border-bottom:2px solid #ec1b24;
      position:fixed;
      width:100%;
      top:0;
      z-index:99999;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
.hero-fullscreen{
    height:100%;
}
.searchMobile{
    display:block;
    position: absolute;
    top: 20px;
    right: 65px;
}
.searchMobile a{
    color:#000;
    font-size:18px;
}
}
@media (min-width: 992px) {
  .portfolioContainer li ul.innerPort li {
    width: 50%;
  }
  .dropdown > ul.dropdown-menu.fullwidth{
      width:120vw;
  }
  .megamenu .megamenu-content{
      padding:21px 180px;
  }
  .megamenu .dropdown-menu{
      left:-12%;
  }
}

/* FLEX CODES */
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  overflow: hidden;
}
.row-direction {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.column-direction {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.fifty {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  padding: 5px;
  position: relative;
}
.order-1 {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.order-2 {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.wrap-it {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 480px) {
  .row-direction {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fifty {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .goodbye .text-left,
  .goodbye .text-right {
    text-align: center !important;
  }
  .dropdown a {
    color: #fff;
  }
}
.shop-cat {
  margin-bottom: 32px;
}
.shop-cat .img-container {
  padding: 20px;
  background-color: #f0f0f0;
}
.shop-cat img {
  max-width: 100%;
}
.shop-list {
  padding: 20px 20px;
}
.shop-list li {
  list-style-type: square;
  font-size: 12px;
  line-height: inherit;
}
.filter-button {
  margin-bottom: 24px;
}
.hidden-filter {
  display: none;
}
.inputGroup {
  background-color: #fff;
  display: block;
  margin: 10px 0;
  position: relative;
}
.bottom-feed p {
  font-weight: bold;
  /*color: #ec1b24;*/
}
#filter-button:focus {
  color: #fff;
  text-decoration: none;
}
/* {*/
/*  color: #333;*/
/*  text-decoration: none;*/
/*}*/
.inputGroup label {
  padding: 10px 30px;
  width: 100%;
  display: block;
  text-align: left;
  color: #3c454c;
  cursor: pointer;
  position: relative;
  z-index: 2;
  -webkit-transition: color 200ms ease-in;
  transition: color 200ms ease-in;
  overflow: hidden;
}
.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: "";
  background-color: #000;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  -webkit-transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}
.inputGroup label:after {
  width: 16px;
  height: 16px;
  content: "";
  border: 2px solid #d1d7dc;
  background-color: #fff;
  /* background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: 2px 3px; */
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label {
  color: #fff;
}
.inputGroup input:checked ~ label:before {
  -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #ec1b24;
  border-color: #ec1b24;
}
.inputGroup input {
  width: 32px;
  height: 32px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}
.ad-tv {
  display: block;
  max-width: 40%;
  margin: 10px auto;
}
.feature-column {
  margin-bottom: 32px;
}
.underline-left:after {
  background-image: url(../img/assets/underline2.png);
  position: relative;
  display: block;
  content: "";
  height: 11px;
  width: 110px;
  left: 0;
}
/*--- Background Images ---*/
.bg-shortcodes {
  background-image: url(../img/backgrounds/bg-shortcodes.jpg);
}
.bg-light {
  background-image: url(../img/backgrounds/bg-light.jpg);
}
.bg-shop {
  background-image: url(../img/backgrounds/bg-shop.jpg);
}
.bg-about-me {
  background-image: url(../img/backgrounds/bg-about-me.jpg);
}
.bg-restaurant-1 {
  background-image: url(../img/restaurant/bg-restaurant-1.jpg);
}
.bg-restaurant-2 {
  background-image: url(../img/restaurant/bg-restaurant-2.jpg);
}
.bg-pattern-1 {
  background-image: url(../img/backgrounds/bg-pattern-1.jpg);
}
.bg-pattern-2 {
  background-image: url(../img/backgrounds/bg-pattern-2.jpg);
}
.bg-pattern-3 {
  background-image: url(../img/backgrounds/bg-pattern-3.jpg);
}
.bg-pattern-4 {
  background-image: url(../img/backgrounds/bg-pattern-4.jpg);
}
.bg-music-1 {
  background-image: url(../img/music/bg-music-1.jpg);
}
/*.bg-photography-1 {*/
  
/*  background-color: rgba(0, 0, 0, 0.4);*/
/*  background-blend-mode: overlay;*/
/*}*/
.bg-photography-2 {
  background-image: url(../img/3.jpg);
  background-color: rgba(0, 0, 0, 0.4);
  background-blend-mode: overlay;
}
.bg-photography-3 {
  background-image: url(../img/4.jpg);
  background-color: rgba(0, 0, 0, 0.4);
  background-blend-mode: overlay;
}
.bg-fitness-1 {
  background-image: url(../img/fitness/bg-fitness-1.jpg);
}
.bg-fitness-2 {
  background-image: url(../img/fitness/bg-fitness-2.jpg);
}
.bg-fitness-3 {
  background-image: url(../img/fitness/bg-fitness-3.jpg);
}
.bg-fitness-4 {
  background-image: url(../img/fitness/bg-fitness-4.jpg);
}
.bg-event-1 {
  background-image: url(../img/event/bg-event-1.jpg);
}
.bg-event-2 {
  background-image: url(../img/event/bg-event-2.jpg);
}
.bg-food-1 {
  background-image: url(../img/food/bg-food-1.jpg);
}
.bg-food-2 {
  background-image: url(../img/food/bg-food-2.jpg);
}
.bg-food-3 {
  background-image: url(../img/food/bg-food-3.jpg);
}
.bg-agency-1 {
  background-image: url(../img/agency/bg-agency-1.jpg);
}
.bg-agency-2 {
  background-image: url(../img/agency/bg-agency-2.jpg);
}
.bg-launching-1 {
  background-image: url(../img/launching/bg-launching-1.jpg);
}
.bg-launching-2 {
  background-image: url(../img/launching/bg-launching-2.jpg);
}
.bg-product-1 {
  background-image: url(../img/product/bg-product-1.jpg);
}
.bg-product-2 {
  background-image: url(../img/product/bg-product-2.jpg);
}
.bg-education-1 {
  background-image: url(../img/education/bg-education-1.jpg);
}
.bg-education-2 {
  background-image: url(../img/education/bg-education-2.jpg);
}
.bg-concepts-1 {
  background-image: url(../img/concepts/bg-concepts-1.jpg);
}
.bg-video-1 {
  background-image: url(../img/video/bg-video-1.jpg);
}
.bg-img-1 {
  background-image: url(../img/backgrounds/bg-1.jpg);
}
.bg-img-2 {
  background-image: url(../img/backgrounds/bg-2.jpg);
}
.bg-img-3 {
  background-image: url(../img/backgrounds/bg-3.jpg);
}
.bg-img-4 {
  background-image: url(../img/backgrounds/bg-4.jpg);
}
.bg-img-5 {
  background-image: url(../img/backgrounds/bg-5.jpg);
}
.bg-img-6 {
  background-image: url(../img/backgrounds/bg-6.jpg);
}
.bg-img-7 {
  background-image: url(../img/backgrounds/bg-7.jpg);
}
.bg-img-8 {
  background-image: url(../img/backgrounds/bg-8.jpg);
}
.bg-img-9 {
  background-image: url(../img/backgrounds/bg-9.jpg);
}
.bg-img-10 {
  background-image: url(../img/backgrounds/bg-10.jpg);
}
.bg-img-11 {
  background-image: url(../img/backgrounds/bg-11.jpg);
}
.bg-img-12 {
  background-image: url(../img/backgrounds/bg-12.jpg);
}
.bg-img-13 {
  background-image: url(../img/backgrounds/bg-13.jpg);
}
.bg-img-14 {
  background-image: url(../img/backgrounds/bg-14.jpg);
}
.bg-img-15 {
  background-image: url(../img/backgrounds/bg-15.jpg);
}
.hover-s {
  position: relative;
  padding: 5px;
  overflow:hidden;
}
.hover-s a {
  display: inline;
  margin: auto;
  padding: 0;
  max-width: 100%;
  height: auto;
  color: #fff;
  font-size: 16px;
}
.hover-s .item-alt {
  background: rgb(255, 255, 255);
}
.hover-s img {
  width: 100%;
  display: block;
}
.hover-s img,
.hover-s img:hover {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.hover-s .info.hover-bottom {
  bottom: 0;
}
.hover-s .info {
  opacity: 0;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  /*padding: 10px 40px;*/
  text-align: center;
  z-index: 2;
  
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.hover-s .info h4 {
  color: #fff;
  margin-top: 7px;
  margin-bottom: 7px;
  font-size:17px;
}
.hover-s .info p {
  color: #ec1b24;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-top: 0;
  font-size: 9px;
  font-weight: 300;
}
.hover-s:hover img {
  opacity: 1;
}
.hover-s:hover .info.hover-bottom {
  bottom: 0;
  background-color:rgba(99, 10, 13, 0.8);
}
.hover-s:hover .info {
  opacity: 1;
}
.has-border {
  position: relative;
  /* background-color: red; */
}
.has-border::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #111;
  opacity: 0.2;
  z-index: 2;
}
.has-border::after {
  /* content: ""; */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #111;
  opacity: 0.2;
  z-index: 2;
}
.shop-cat:hover {
  cursor: pointer;
}
.specs {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.specs li {
  list-style-type: none;
  padding-left: 1.3rem;
}
.specs li:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
ul.screens {
  padding: 0;
}
ul.screens li {
  display: inline-block;
}
ul.screens li button.btn {
  padding: 8px;
}

#npd-month-select, #npd-year-select {
  padding: 5px;
  margin: 3px 0px 12px 0;
  width: 40%;
}

.floating-support {
  position: fixed;
  right: 0;
  top: 30%;
  -webkit-transform: translateY(-70%);
  transform: translateY(-70%);
  z-index: 99;
  /* padding: 16px; */
  background-color: transparent;
  border:1px solid #ec1b24;
  opacity: 0.8;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.floating-support.fl-login {
  top: 40%;
  -webkit-transform: translateY(-60%);
  transform: translateY(-60%);
}
.floating-support.facebook-l{
    top:65%;
    -webkit-transform: translateY(-35%);
    transform: translateY(-35%);
}
.floating-support.instagram-l{
    top:75%;
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
}
.floating-support.fl-login a {
  padding: 16px 12px;
}
.floating-support a {
  display: block;
  padding: 16px;
}
.floating-support a h4 {
  color: #ec1b24;
  margin: 0;
}
.floating-support:hover {
  opacity: 1;
}

.ndp-click-trigger{
  position: absolute;
  bottom: 14px;
}
.item-alt{
    border:1px solid rgba(0, 0, 0, 0.4);
}
/*.d-flex{*/
/*    border-bottom:1px solid rgba(0, 0, 0, 0.2);*/
/*}*/
/*.d-flex > .d-flex{*/
/*    border-bottom-color:transparent;*/
/*}*/
/*.fifty{*/
/*    border-left:1px solid rgba(0, 0, 0, 0.2);*/
/*}*/
/*.fifty.d-flex > .fifty{*/
/*    border-left-color:transparent;*/
/*    border-bottom:1px solid rgba(0, 0, 0, 0.2);*/
/*    border-right:1px solid rgba(0, 0, 0, 0.2);*/
/*}*/
#login #showEnglishDate{
  margin-left:20px !important;
}
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline{
  padding-left:0;
  margin-left:40px;
}


@media only screen and (max-width:768px){
  .dropdown a{
    color:#fff;
  }
}

@media only screen and (max-width:600px){
    .mfp-wrap{
		position:fixed !important;
		top:0 !important;
		z-index:9999999;
	}
	#search-modal{
		margin:6px auto;
		border:1px solid #000;
	}
	#search-modal input{
		height:40px;
		font-size:14px;
	}
  .mfp-container{
      height:auto !important;
  }
  .heading-thin{
      font-size:35px;
  }
}

.border-box{
  border: #e4e4e4 1px solid;
}

#complain-status .btn-sm{
    font-size: 18px !important;
}
@media (min-width: 992px){
.megamenu .megamenu-content {
    padding: 21px 210px;
    background: rgba(17, 17, 17, 1) !important;
}
.megamenu .megamenu-content a {
    padding: 0px 13px;
    font-size: 13px;
}
.dropdown-menu{
    background-color:rgba(17, 17, 17, 1);
}
.dropdown a{
    color:#fff;
}
.dropdown-menu>li>a{
    color:#fff;
}
.owl-item .appear {
    opacity: 1;
    margin-right: auto;
    margin-left: 0;
    margin-top: 0!important;
    width: 15%;
    padding-top:45%;
}
    
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
	 .fifty{
	width:50%;
	float:right;
	flex-basis:auto;
}
}
.for-mob .hero-slider .slide{
    height:91vh !important;
}
@media only screen and (min-width: 500px){
  .for-pc{
    display:block;
  }
  .for-mob{
    display:none;
  }
  .hero-fullscreen {
    top: 0px !important;
    margin-bottom: 0px !important;
}
}
@media only screen and (max-width: 500px){
  .for-pc{
    display:none;
  }
  .for-mob{
    display:block;
  }
  .pt9perc{
      padding-top:65vh;
  }
/*  .hero-fullscreen {*/
/*    top: -60px !important;*/
/*    margin-bottom: -60px !important;*/
/*}*/
}
@media only screen and (max-height:500px) {
    .hero-fullscreen {
    height: 120%;
}
.floating-support.instagram-l {
    top: 84%;
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
}
.floating-support.fl-login {
    top: 48%;
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
}
    
}
.appear h1, .appear p{
    display:none;
}
p.lead-4.mt30.mb70.white{
    margin-bottom:24px;
}
.section-heading h1{
    font-size:32px;
}
.mfp-container{
    height:auto;
}
#search-modal input{
    height:60px;
    font-size:18px;
}